export interface Task {
    queue: string;
    exchange: string;
    routeKey: string;
    type?: string;
    prefetch?: number;
    options?: {
        [x: string]: any;
    };
    action(payload: any, done: Done): any;
}
interface Done {
    (nack?: any, requeue?: boolean, allUpTo?: boolean): void;
}
export {};
